
.owl-carousel {
    position: relative;
    margin-top: 7px;
}
.owl-nav {
    position: relative;
    top: -310px;
    left: 10px;
    display: none;
    z-index: 9999999;
}

.owl-prev {
    position: absolute;
    left: -35px;
    border: 1px solid #bbbbbb;
    border-radius: 40px;
    width: 40px;
    height: 40px;
}

.owl-next{
  position: absolute;
  right: -15px;
  border: 1px solid #bbbbbb;
    border-radius: 40px;
    width: 40px;
    height: 40px;
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #fff !important;
    display: inline-block;
    cursor: pointer;
    border-radius: 40px !important;
}

/*.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block !important;
}*/
.uk-card-primary {
    border-radius: 8px;
    min-height: 314px;
}

.novo-width{
  width: 140px !important;
}

.novo-width1{
  width: 40px !important;
}

.novo-width2{
  width: 40px !important;
}

h3 {
  margin-top: 10px
}


.uk-card h3 {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0px 12px;
    font-size: 18px;
    text-align: center;
}
p {
  margin-top: 30px;
  margin-bottom: 0;
}
.owl-next {
  background: #3286f0;
}
.owl-theme .owl-nav [class*='owl-'] {
  background: #383838;
}
.owl-dots {
  margin-top: 30px;
}
.uk-card-title {
  padding-bottom: 0px
}

@media (max-width:1100px){
  #vantagens .wrapper{
    max-width:100%!important; width:100%!important;
  }
  #vantagens .wrapper .container{
    max-width:100%!important; width:96%!important; margin:0 auto;
  }
}

.item {
    padding: 0 23px;
}

.item .inner {
    padding: 10px;
    background: #fff;
    border: 2px solid #a3a3a3;
    border-radius: 30px;
    box-shadow: 1px 8px 14px #353535;
    min-height: 372px;
}

.owl-carousel .owl-item img {
    display: block;
    width: 86%;
    margin: auto;
}

.owl-stage {
    transform: translate3d(0px, 0px, 0px);
    transition: all;
    width: 3318px;
    /* padding: 36px; */
    padding-top: 30px;
    margin-top: 20px;
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    width: 100%;
    height: auto;
    margin-top: -20px;
}

.wrapper {
  
}

.slider {
    width: 100%;
    overflow: hidden;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0 -10px;
    min-height: 400px;
}
.slider .items {
  display: flex;
  width: 100%;
}
.slider .items .item {
  padding: 0 10px;
  width: 25%;
  flex-grow: 0;
  flex-shrink: 0;
}
@media screen and (max-width: 960px) {
  .slider .items .item {
    width: 33.3%;
  }
}
@media screen and (max-width: 700px) {
  .slider .items .item {
    width: 50%;
  }
}
@media screen and (max-width: 500px) {
  .slider .items .item {
    width: 100%;
  }
}
.slider .items .item .child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #fafaff;
  border: 1px solid #9494ff;
  height: 200px;
  line-height: 200px;
  text-align: center;
  
}
.slider .items .item .footer {
  background: #9494ff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  height: 50px;
}
.slider .buttons #left, .slider .buttons #right {
    position: absolute;
    cursor: pointer;
    top: 37%;
    /* background: #fff; */
    color: #535353;
    /* padding: 11px; */
    /* border: 1px solid #535353; */
    border-radius: 40px;
    /* padding-left: 16px; */
    width: 47px;
    /* box-shadow: -1px 4px 10px #333; */
    /* font-size: 16px; */
}
.slider .buttons #left {
  left: 3px;
}
.slider .buttons #right {
  right: 3px;
}

@media (max-width: 1920px){

  .owl-carousel .owl-stage-outer {
   
    height: auto;
}

.mapa {
    
    height: 111vh;
}

.tit-mapa {
   
    margin-top: 220px;
}
.f-left {
    height: 86px;
}

}

@media (max-width: 1440px){

  
.f-left {
    height: 104px;
}

.owl-carousel .owl-stage-outer {
    height: auto;
}

}




